\section{Specifications}

\subsection{General}

\begin{itemize}
\item M.2 Type 2260-D6-M
\itemindent= 20 pt
  \item[$-$] Form-factor 22x60 mm
  \item[$-$] Key-M (Socket 3 PCIe-based Adapter)
\itemindent= 0 pt
\item 1-lane PCIe Gen3
\item Xilinx Artix UltraScale+ FPGA (XCAU10P-SBVB484-1)
\itemindent= 20 pt
  \item[$-$] 12 GTH (12.5 Gb/s):
  \itemindent= 40 pt
    \item[$\textgreater$] 1 used for PCIe
    \item[$\textgreater$] 1 used for SFP
  \itemindent= 20 pt
  \item[$-$] 2 GTH reference clocks:
  \itemindent= 40 pt
    \item[$\textgreater$] PCIe clock
    \item[$\textgreater$] Local WR refclk
    \item[$\textgreater$] External WR refclk via M.2 connector or
    \item[$\textgreater$] External WR refclk via U.FL coax
\end{itemize}

\subsection{Clocking resources}

\begin{itemize}
\item 1x SiTime SIT5359-125.000 MHz DCTCXO WR local reference clock
\item 1x SiTime SIT5359-124.992 MHz DCTCXO WR dmtd helper clock
\item Possibility for connecting high precision low phase noise external reference oscillator via either:
  \itemindent= 20 pt
  \item[$-$] M.2 connector (pin 17, 19) or 
  \item[$-$] U.FL connectors Clk0p/n (J2-J3)
\end{itemize}

\subsection{On board memory}

\begin{itemize}
\item 128 Mbit FLASH (can contain 2 FPGA configuration images)
\item 64K (8K x 8-bit) I2C Serial EEPROM (24AA64T-I/MC) for storing serial number, calibration parameters and other critical data
\item 2K (128 x 8-bit) I2C Serial EEPROM (24AA025E48) which provides EUI-48
\end{itemize}

\subsection{Miscellaneous}

\begin{itemize}
\item 4x U.FL coaxial connectors:
  \itemindent= 20 pt
  \item[$-$] Clk0, p/n (J2-J3) input for external reference clock
  \item[$-$] Clk1, p/n (J4-J5) general purpose IO or absolute calibration
\itemindent= 0 pt
\item JTAG interface via M.2 connector pins
\item SFP logical signals (I2C, LOS\textunderscore Fault, Mod\textunderscore ABS) via M.2 connector pins
\item WRCLK (default 10 MHz), 1 PPS differential outputs via M.2 connector pins
\item 9 GPIO3V3 lines
  \itemindent= 20 pt
  \item[$-$] can be used for: UART, SPI DAC interface for external reference oscillator, reset, auxiliary I2C, etc.
\itemindent= 0 pt
\item 3 GPIO1V8 lines
  \itemindent= 20 pt
\item[$-$] can be used for: reset etc.
\itemindent= 0 pt
\item 10 MHz, 1 PPS differential inputs on test pads
  \itemindent= 20 pt
  \item[$-$] possibility to use BabyWR in Grand-Master mode
\itemindent= 0 pt 
\item 4 GPIO LEDs
\item 1 LED FPGA configuration DONE
\item Power On Reset TPS3831G18 (200 ms)
\item SMD 0402 land pattern used as configuration button.
\item 8 layer PCB
\item All signals ESD protected
\end{itemize}

\subsection{Power \& Maximum Ratings}
\label{sec:Power and Maximum ratings}
%\begin{table}[hbt!]
\begin{table}[H]
	\begin{center}
		\begin{tabular}{|c|c|c|c|c|} 
			\hline \textbf{Description} & \textbf{Value} & \textbf{Unit} & \textbf{Tolerance} & \textbf{Note} \\
			\hline \textbf{Input voltage Range } & 3.3 & V & +/-5\% & \\
			\hline \textbf{Absolute Maximum input voltage} & 3.465 & V & & Note 1 \\ 
			\hline \textbf{Nominal current draw} & 0.47 & A & &	Note 2\\
			\hline \textbf{Nominal power consumption} & 1.6 & W & & \\
			\hline \textbf{GPIO3V3 pins } & 3.3 & V &  & Note 3\\
			\hline \textbf{GPIO1V8 pins } & 1.8 & V &  & Note 3\\
			\hline \textbf{Operating Temperature} & 0-70 & $^\circ$C & & \\
			\hline 
		\end{tabular}
		\caption{Specifications}
		\label{fig:specifications}
	\end{center}
\end{table}

\begin{enumerate}
	\item \textbf{\textcolor{red}{Stress above the stated voltage will damage the module.}}
	\item Stated current applies when the White Rabbit core is loaded. Current consumption may increase when additional functionality is deployed.
	\item See Xilinx Artix Ultrascale+ datasheet ~\cite{DS931} for logic voltage levels and maximum ratings.
\end{enumerate}

\newpage